/* CSS Document */

body
	{
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	overflow-y:0;
	padding:0;
	}
	
#containerOne
	{
	background:#f0f0f2;
	border-bottom:3px solid #333;
	box-shadow:0 3px 6px rgba(0, 0, 0, .60);
	height:1500px;
	margin:0 auto 250px auto;
	padding:0;
	width:100%;
	}

#containerOneExtended
	{
	background:#f0f0f2;
	border-bottom:3px solid #333;
	box-shadow:0 3px 6px rgba(0, 0, 0, .60);
	height:1814px;
	margin:0 auto 250px auto;
	padding:0;
	width:100%;
	}

.c1-backgroundImage
	{
	margin:0;
	opacity:0.05;
	padding:0;
	position:absolute;
	top:75px;
	}

#en-containerTwo
	{
	height:1350px;
	margin:auto;
	padding:0;
	position:relative;
	top:135px;
	width:1080px;
	z-index:100;
	}

#en-containerTwo a
	{
	color:#f0f0f2;
	text-decoration:none;
	}

#en-containerTwo a:hover
	{
	color:#257824;
	}

#en-containerTwo .enWelcome a
	{
	color:#333;
	text-decoration:none;
	}

#en-containerTwo .enWelcome a:hover
	{
	color:#f0f0f2;
	}

#en-containerTwo .enContact a
	{
	color:#333;
	text-decoration:none;
	}

#en-containerTwo .enContact a:hover
	{
	color:#f0f0f2;
	}

#en-ser-contentContainer
	{
	background:#701313;
	border-radius:4px;
	box-shadow:0 3px 6px rgba(0, 0, 0, .60);
	height:1547px;
	position:relative;
	width:100%;
	z-index:100;
	}

#en-ser-contentContainer h2
	{
	color:#f0f0f2;
	font-size:30px;
	font-style:italic;
	margin:0 15px;
	padding:0;
	position:relative;
	text-transform:uppercase;
	top:10px;
	}

#en-ind-contentContainer
	{
	background:#701313;
	border-radius:4px;
	box-shadow:0 3px 6px rgba(0, 0, 0, .60);
	height:742px;
	position:relative;
	width:100%;
	z-index:100;
	}

#en-ind-contentContainer h2
	{
	color:#f0f0f2;
	font-size:30px;
	font-style:italic;
	margin:0 15px;
	padding:0;
	position:relative;
	text-transform:uppercase;
	top:10px;
	}

#en-pro-contentContainer
	{
	background:#701313;
	border-radius:4px;
	box-shadow:0 3px 6px rgba(0, 0, 0, .60);
	height:742px;
	position:relative;
	width:100%;
	z-index:100;
	}

#en-pro-contentContainer h2
	{
	color:#f0f0f2;
	font-size:30px;
	font-style:italic;
	margin:0 15px;
	padding:0;
	position:relative;
	text-transform:uppercase;
	top:10px;
	}

#en-abo-contentContainer
	{
	background:#701313;
	border-radius:4px;
	box-shadow:0 3px 6px rgba(0, 0, 0, .60);
	height:397px;
	position:relative;
	width:100%;
	z-index:100;
	}

#en-abo-contentContainer h2
	{
	color:#f0f0f2;
	font-size:30px;
	font-style:italic;
	margin:0 15px;
	padding:0;
	position:relative;
	text-transform:uppercase;
	top:10px;
	}

#en-con-contentContainer
	{
	background:#701313;
	border-radius:4px;
	box-shadow:0 3px 6px rgba(0, 0, 0, .60);
	height:282px;
	position:relative;
	width:100%;
	z-index:100;
	}

#en-con-contentContainer h2
	{
	color:#f0f0f2;
	font-size:30px;
	font-style:italic;
	margin:0 15px;
	padding:0;
	position:relative;
	text-transform:uppercase;
	top:10px;
	}

#en-gen-contentContainer
	{
	background:#701313;
	border-radius:4px;
	box-shadow:0 3px 6px rgba(0, 0, 0, .60);
	padding:0 0 18px 0;
	position:relative;
	width:100%;
	z-index:100;
	}

#en-gen-contentContainer h2
	{
	color:#f0f0f2;
	font-size:30px;
	font-style:italic;
	margin:0 15px;
	padding:0;
	position:relative;
	text-transform:uppercase;
	top:10px;
	}

.cc-heading
	{
	height:100px;
	margin:0 auto 15px auto;
	padding:0;
	position:relative;
	top:18px;
	width:1050px;
	}

.gen-cc-heading
	{
	height:300px;
	margin:0 auto 15px auto;
	padding:0;
	position:relative;
	top:18px;
	width:1050px;
	}

.cc-heading-columnOne
	{
	float:left;
	height:100px;
	width:210px;
	}

.gen-cc-heading-columnOne
	{
	float:left;
	height:100px;
	width:210px;
	}

.cc-heading-columnOne img
	{
	border-radius:4px;
	box-shadow:0 3px 6px rgba(0, 0, 0, .60);
	}

.gen-cc-heading-columnOne img
	{
	border-radius:4px;
	box-shadow:0 3px 6px rgba(0, 0, 0, .60);
	}

.cc-heading-columnTwo
	{
	float:right;
	height:100px;
	position:relative;
	top:-2px;
	width:825px;
	}

.gen-cc-heading-columnTwo
	{
	float:right;
	height:100px;
	position:relative;
	top:-2px;
	width:825px;
	}

.cc-heading-columnTwo h3
	{
	font-size:16px;
	font-style:italic;
	margin:0;
	padding:0;
	text-transform:uppercase;
	}

.gen-cc-heading-columnTwo h3
	{
	font-size:16px;
	font-style:italic;
	margin:0;
	padding:0;
	text-transform:uppercase;
	}

.cc-heading-columnTwo p
	{
	color:#f0f0f2;
	font-size:12px;
	margin:0;
	padding:0;
	}

.gen-cc-heading-columnTwo p
	{
	color:#f0f0f2;
	font-size:13px;
	margin:0;
	padding:0;
	}

.cc-Information p
	{
	color:#f0f0f2;
	font-size:13px;
	margin:0;
	padding:0 0 15px 0;
	}

.cc-Information span
	{
	font-style:italic;
	font-weight:600;
	text-transform:uppercase;
	}

.cc-Information ul
	{
	color:#f0f0f2;
	font-size:13px;
	font-style:italic;
	list-style:none;
	margin:0;
	padding:0 0 0 30px;
	}

.cc-conHeading
	{
	width:100%;
	}

.cc-conHeading-columnOne
	{
	float:left;
	margin:0 15px;
	padding:0;
	position:relative;
	top:18px;
	width:271px;
	}

.cc-conHeading-columnOne img
	{
	margin:0 0 8px 0;
	padding:0;
	}

.cc-conHeading-columnOne p
	{
	color:#f0f0f2;
	font-size:13px;
	margin:0;
	padding:0;
	}

.cc-conHeading-columnTwo
	{
	border-radius:4px;
	box-shadow:0 3px 6px rgba(0, 0, 0, .60);
	float:right;
	height:531px;
	margin:0 15px 0 0;
	padding:0;
	position:relative;
	top:18px;
	width:764px;
	}

.cc-conHeading-columnTwo iframe
	{
	border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	-webkit-border-radius:4px;
	}

.conAddress
	{
	font-weight:600;
	font-style:italic;
	}

.imageContainer
	{
	border-radius:4px;
	box-shadow:0 3px 6px rgba(0, 0, 0, .60);
	height:400px;
	margin:auto;
	overflow:hidden;
	max-width:1080px;
	padding:0;
	position: relative;
	width:100%;
	z-index:100;
	}

.gen-cc-imageContainer
	{
	border-radius:4px;
	box-shadow:0 3px 6px rgba(0, 0, 0, .60);
	height:300px;
	margin:auto;
	overflow:hidden;
	max-width:200px;
	padding:0;
	width:100%;
	z-index:100;
	}

#en-containerTwo .imageContainer .itAccess a {
	font-size:22px;
	left:942px;
	margin:0px;
	position:absolute;
	text-align:right;
	text-transform:uppercase;
	top:10px;
	transition:all .1s linear;
	}

/* .imageContainer label
	{
	border:1px solid #701313;
	border-radius:3px;
	height:8px;
	position:absolute;
	top:378px;
	width:8px;
	z-index:100;
	}

.imageContainer label:nth-child(2)
	{
	left:15px;
	}

.imageContainer label:nth-child(4)
	{
	left:45px;
	}

.imageContainer label:nth-child(6)
	{
	left:75px;
	}

.imageContainer label:nth-child(8)
	{
	left:105px;
	}

.imageContainer label:nth-child(10)
	{
	left:135px;
	}

.button
	{
	display:block;
	cursor:pointer;
	margin:0;
	opacity:0;
	padding:0;
	position:absolute;
	top:378px;
	z-index:999;
	}

.button:nth-child(1)
	{
	left:15px;
	}

.button:nth-child(1):checked ~ .imageSlider
	{
	left:0;
	}

.button:nth-child(3)
	{
	left:45px;
	}

.button:nth-child(3):checked ~ .imageSlider
	{
	left:-100%;
	}

.button:nth-child(5)
	{
	left:75px;
	}

.button:nth-child(5):checked ~ .imageSlider
	{
	left:-200%;
	}

.button:nth-child(7)
	{
	left:105px;
	}

.button:nth-child(7):checked ~ .imageSlider
	{
	left:-300%;
	}

.button:nth-child(9)
	{
	left:135px;
	}

.button:nth-child(9):checked ~ .imageSlider
	{
	left:-400%;
	} 

.imageSlider
	{
	animation:slide 35s infinite;
	-moz-animation:slide 35s infinite;
	-ms-animation:slide 35s infinite;
	-o-animation:slide 35s infinite;
	-webkit-animation:slide 35s infinite;
	}

@keyframes slide
	{
	0%
	{
	transform: translate3d(0px, 0px, 0px);
	}
	13.6667%
	{
	transform: translate3d(0px, 0px, 0px);
	}
	16.6667%
	{
	transform: translate3d(-1080px, 0px, 0px);
	}
	30.3334%
	{
	transform: translate3d(-1080px, 0px, 0px);
	}
	33.3334%
	{
	transform: translate3d(-2160px, 0px, 0px);
	}
	47.0001%
	{
	transform: translate3d(-2160px, 0px, 0px);
	}
	50.0001%
	{
	transform: translate3d(-3240px, 0px, 0px);
	}
	63.6668%
	{
	transform: translate3d(-3240px, 0px, 0px);
	}
	66.6668%
	{
	transform: translate3d(-4320px, 0px, 0px);
	}
	80.3335%
	{
	transform: translate3d(-4320px, 0px, 0px);
	}
	83.3335%
	{
	transform: translate3d(-5400px, 0px, 0px);
	}
	97.0002%
	{
	transform: translate3d(-5400px, 0px, 0px);
	}
	}

.gen-cc-imageSlider
	{
	animation:slide 35s infinite;
	-moz-animation:slide 35s infinite;
	-ms-animation:slide 35s infinite;
	-o-animation:slide 35s infinite;
	-webkit-animation:slide 35s infinite;
	}

.imageSlider img
	{
	display:block;
	float:left;
	}

.gen-cc-imageSlider img
	{
	display:block;
	float:left;
	}

.sixImages
	{
	width:600%;
	}

.fourImages
	{
	width:400%;
	}

 .fiveImages img
	{
	width:16.6667%;
	}

.button:checked+label
	{
	background:#fff;
	border-color:#701313;
	} */

.enWelcome
	{
	background:#bcab99;
	border-radius:4px;
	box-shadow:0 3px 6px rgba(0, 0, 0, .60);
	float:left;
	height:350px;
	margin:15px 15px 0 0;
	padding:0 15px;
	width:320px;
	}

.enWelcome p
	{
	color:#333;
	font-size:12px;
	margin:10px 0;
	padding:0;
	}

.enWelcome ul
	{
	list-style:none;
	left:-12px;
	font-weight:bold;
	margin:0;
	padding:0 0 0 12px;
	position:relative;
	}

.enWelcome ul li
	{
	color:#333;
	font-size:12px;
	margin:0;
	padding:0;
	}

.facebookFeed
	{
	background:#bcab99;
	border-radius:4px;
	box-shadow:0 3px 6px rgba(0, 0, 0, .60);
	float:left;
	height:350px;
	margin:15px 0 0 0;
	overflow:hidden;
	padding:0;
	width: 350px;
	}

.enContact
	{
	background:#bcab99;
	border-radius:4px;
	box-shadow:0 3px 6px rgba(0, 0, 0, .60);
	float:right;
	height:350px;
	margin:15px 0 0 0;
	padding:0 15px;
	width:320px;
	}

.enContact h4
	{
	color:#701313;
	font-size:16px;
	font-style:italic;
	font-weight:bold;
	margin:10px 0 3px 0;
	padding:0;
	}

.enContact ul
	{
	margin:0;
	padding:0 0 0 12px;
	list-style:none;
	}

.enContact ul li
	{
	color:#333;
	font-size:13px;
	margin:0 0 0 -12px;
	padding:0;
	}

.splashContainer
	{
	background:#701313;
	border-radius:5px;
	box-shadow:0 3px 6px rgba(0, 0, 0, .60);
	height:570px;
	position:relative;
	top:380px;
	width:100%;
	}

/* End of Document */